# Your personal GitHub token
github_token: <your-personal-github-token>
# Read more: https://github.com/blog/1509-personal-api-tokens
# You can generate it here: https://github.com/settings/tokens

# Base Box
base_box: "laravel/homestead"

# Guest OS timezone
timezone: Asia/Jakarta

# Are we need check box updates for every 'vagrant up'?
box_check_update: true

# Virtual machine name
machine_name: laravel

# Virtual machine IP
ip: 192.168.10.100

# Enable Public Network
public_network: false

# Public IP
ip_public: 192.168.10.100
ip_host: 127.0.0.1

# Virtual machine CPU cores number
cpus: 1

# Virtual machine RAM
memory: 2048

# PORT List
port_public: 8000
port_database: 8025
